count: 5
next: null
previous: null
results:
- bed_filename: macs/DAMO/EXP041220.complete_15_day-old_seedlings.LFY/EXP041220.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041220.complete_15_day-old_seedlings.LFY/EXP041220.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041220.complete_15_day-old_seedlings.LFY
    references:
    - identifier: GEO:GSM605656
    - identifier: GEO:GSE24568
    - identifier: PUBMED:21515819
    - identifier: GTRD:EXP041220
    samples:
    - biological_condition: plants that overexpressed LFY (35S:LFY)
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041221.complete_15_day-old_seedlings.LFY/EXP041221.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041221.complete_15_day-old_seedlings.LFY/EXP041221.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041221.complete_15_day-old_seedlings.LFY
    references:
    - identifier: PUBMED:21515819
    - identifier: GEO:GSE24568
    - identifier: GEO:GSM605657
    - identifier: GTRD:EXP041221
    samples:
    - biological_condition: plants that overexpressed LFY (35S:LFY)
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041354.complete_15_day-old_seedlings.LFY/EXP041354.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041354.complete_15_day-old_seedlings.LFY/EXP041354.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041354.complete_15_day-old_seedlings.LFY
    references:
    - identifier: GEO:GSM1566965
    - identifier: GEO:GSE64245
    - identifier: PUBMED:27097556
    - identifier: GEO:GSM1566964
    - identifier: GTRD:EXP041354
    samples:
    - biological_condition: p35S:LFY; CA26-15 strain
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041355.complete_15_day-old_seedlings.LFY/EXP041355.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041355.complete_15_day-old_seedlings.LFY/EXP041355.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041355.complete_15_day-old_seedlings.LFY
    references:
    - identifier: GEO:GSM1566966
    - identifier: GEO:GSE64245
    - identifier: GEO:GSM1566967
    - identifier: PUBMED:27097556
    - identifier: GTRD:EXP041355
    samples:
    - biological_condition: p35S:LFYTERE; CA29-17 strain
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041523.inflorescence.LFY/EXP041523.inflorescence.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041523.inflorescence.LFY/EXP041523.inflorescence.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041523.inflorescence.LFY
    references:
    - identifier: GEO:GSE96806
    - identifier: PUBMED:28385730
    - identifier: GEO:GSM2544348
    - identifier: GTRD:EXP041523
    samples:
    - biological_condition: treatment with a solution containing 10 μM dexamethasone
        (Sigma-Aldrich), 0.01% (v/v) ethanol, and 0.015% (v/v) Silwet L-77 (De Sangosse).
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
